PDA

View Full Version : [ubuntu] update manager errors



damo74
September 15th, 2009, 03:42 PM
I am using jaunty 9.04. while using the update manager, I keep getting the following error

Failed to fetch http://www.e-oss.net/ubuntu/gutsy/./Packages 404 Not Found

Can anyone, in simple, easy to follow instructions advise how to resolve

sunchiqua
September 15th, 2009, 03:52 PM
That's not an Ubuntu repository. How did you get it there ?


Remove it from your sources.list:

gksudo gedit /etc/apt/sources.listUpdate database:

sudo apt-get update

wojox
September 15th, 2009, 03:57 PM
Gutsy is EOL so like sun says get rid of it.

adalal
September 15th, 2009, 04:02 PM
I am using jaunty 9.04. while using the update manager, I keep getting the following error

Failed to fetch http://www.e-oss.net/ubuntu/gutsy/./Packages 404 Not Found

Can anyone, in simple, easy to follow instructions advise how to resolve

Lol, well, that page really doesn't exist anymore, probably because it's for the old distro. Try removing it from the sources list like sunchiqua mentioned, or try updating that package listing to the latest distro you have. If you don't have the latest distro, I'd suggest you distro-upgrade:


sudo apt-get distro-upgrade

damo74
September 15th, 2009, 11:44 PM
The link came from PYTRAINER.

Anyway I have now deleted from the sources list and the update manager seems to be working.

Thank you for your help.